
@import 'wspmain.css';
@import 'collapse.css';
@import 'features.css';
@import 'mvc.css';


/***********************************************************************

 * Desc:     SMD Phase II  - smd.css
 * Created: Kent Hernandez - 01/20/2011
 
 **********************************************************************/



/* ----------------------- WSP Theme Styles ------------------------ */

body	{
    background: #bac2cf url(../images/theme/bghomepage.jpg);
    background-attachment: fixed;
    background-repeat: repeat-x;
    }

h2	{ color: #303055; }

h3  	{ color: #7f6040; }

h4	{ color: #303066; }

h5	{ color: #506090; }

#banner	{
    background-image: url(../images/theme/smd_banner.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    }

.pagehead span { color: #83663c; }  		/* used for separate color on main headline split */

#titlebar { border-bottom: 3px solid #b9a66f; }

#main	{ border-bottom: 3px solid #b9a66f; }

#leftrail .menuhead { background-color: #303055; }

#content ul { list-style-image: url(../images/theme/goldbullet.gif); }


/* ----------------------- SMD Custom Settings ------------------------ */


FIELDSET 
{
    background-color: #f3f3f0;
    border: 1px solid #9797aa;
    font-family: Verdana, Arial, sans-serif;
    margin-top: 1em;
    margin-bottom: 1em;
}

*+html FIELDSET         /* IE hack to trim background on the fieldset box */
{
    background-image: url(../images/theme/whitetop.gif);
    background-repeat: repeat-x;
}

.innerFieldset {
    margin-top: 1em;
    margin-right: auto;
    margin-bottom: 1em;
    margin-left: auto;
    text-align: center;
    width: 92%;
}

td.label { font-weight: bold; text-align: right; }

td.content { text-align: left; }

legend  {
    color: navy;
    font-family: Verdana, Arial, sans-serif;
    font-size: 9pt;
    font-weight: bold;
}

input.button
{
    
    border-top: 1px solid #9f998f;
    border-right: 2px solid #9f998f;
    border-bottom: 2px solid #9f998f;
    border-left: 1px solid #9f998f;
    color: #363699;
    font-family: Verdana, Arial, sans-serif;
    height: 1.8em;
    margin-top: .5em;
}

.bhover
{
    background-color: #c6c0af;
    border-top: 1px solid #9f999f;
    border-right: 2px solid #9f999f;
    border-bottom: 2px solid #9f999f;
    border-left: 1px solid #9f999f;
    cursor: pointer;
    color: #060333;
    font-family: Verdana, Arial, sans-serif;
    height: 1.8em;
    margin-top: .5em;
}

.smdtab { border: 1px solid #e7e8e4;}

.smdtab TH {
    color: #fdfdff;
    background: #9f998f; 
    font-size: 90%;
    padding: 1px;
}

.smdtab TD {
    background: #ffffff;
    border: 1px solid #bfbbaf;
    color: #0c0080;
    font-size: 90%;
    padding: 1px;
}

.bg_grey { background-color: #edece9!important; }

.blockquote {
    padding-right: 1em;
    padding-left: 1em;
}

.blockitalic {
    font-style: italic;
    padding-right: 1em;
    padding-left: 1em;
}